html {
    scroll-behavior: smooth;
  }
  
  .carousel-content {
      padding: 10px;
      font-size: 35px !important; 
      text-align: center; 
      color: white; 
      position: absolute; 
      /*top: 40%;  */
      left: 0%; 
      right: 0%; 
      bottom: 50%;
      /*background: rgba(0, 0, 0, 0.3);*/
  }
  
  .custom_witr_swiper_height {
      width: 100% !important; 
      height:auto !important;
  }
  
  .custom_witr_swiper_img {
      width: 100% !important;
  }
  
  .swiper-container {
      top: 80px !important;
  }
  
  /* Custom CSS */
  .witr_swiper_height:before, .wittr_gallery_swiper:before {
      background-color: unset !important;
  }
  
  .witr_swiper_height {
      height: auto !important;
  }
  
  .logo > a > img{
      width: 75% !important;
  }
  
  .mobile_menu_logo{ 
      padding: 20px 0;
  }
  
  .mobile_menu_logo > a > img{
      width: 30%;
  }
  
  /* CSS FOR LEFT NAVIGATION BAR */
  
  .tree_label_font{
      font-family: 'Bebas Neue',cursive;
      font-size: 17px !important;
      /*font-weight: 400 !important;*/
      color: #e2dfdf;
      letter-spacing: 0.06em;
  }
  
  .left-nav {
      /* position: absolute; */
      background: #373737 !important;
      position: fixed !important;
      overflow-y: scroll;
      width: 250px;
      height: 100vh;
  }
  
  .active_link {
      color: white !important; 
      text-decoration: underline !important;
  }
  
  .fa-plus:before {
      content: "\f067"; /* Default plus icon */
      font-size: 10px;
  }
  
  .fa-plus.active:before {
      content: "\f068"; /* Minus icon */
      font-size: 10px;
  }
  
  .sidebar li .submenu{ 
      list-style: none; 
      margin: 0; 
      padding: 0; 
      padding-left: 5px; 
      padding-right: 1rem;
  }
  
  .sidebar .nav-link {
      font-family: Quicksand,sans-serif;
      font-size: 12px !important;
      /*font-weight: 400 !important;*/
      color: #e2dfdf;
      letter-spacing: 0.06em;
  }
  
  .left-nav .nav-link {
      padding: 5px 5px 5px 10px !important;
  }
  
  .sidebar .nav-link:hover {
      color: white;
  }
  
  .show {
      text-decoration: underline;
      color: white !important;
  }
  
  div.show {
      text-decoration: none !important;
      color: unset !important;
  }
  
  #fontSize {
      width: 100px;   
      font-size: 1em;
  }
    
  .left-nav ul {
      width: 100%;
  }
  
  /* END of Custom navbar */
  
  .bikot_menu > ul {
      padding: 0;
      margin: 0;
  }
  
  .bikot-main-menu{
      width: 100% !important;
  }
  
  #tx_tab_4bbbd6f2{
    margin-top: 100px;
  }
  
  .custom-sub-menu {
      display: contents !important;
  }
  
  .sub-menu2{
    margin-right: -250px !important;
    margin-top: -15px !important;
  }
  
  .sub-menuops{
    margin-right: -250px !important;
    margin-top: -15px !important;
  }
  
  .sub-menu-electric{
    margin-right: -260px !important;
    margin-top: -15px !important;
  }
  
  .col-2{
    background-color: #373737;
  }

  .left-nav::-webkit-scrollbar {
        display: none; /* For WebKit-based browsers */
    }
  
  @media (min-width: 768px) and (max-width: 991px){
      .witr_adv_tab_content_one, .architecture_tab_aream  {
          /*margin: 0 !important;*/
          /*padding-top: 0 !important;*/
      }   
      
      .swiper-container {
          top: 0 !important;
      }
  }
  
  @media (max-width: 768px) and (min-width: 420px){
      .witr_adv_tab_content_one, .architecture_tab_aream  {
          margin: 0 !important;
          padding-top: 0 !important;
      }    
      
      .content_page_heading h1 {
          font-size: 25px !important;
          line-height: unset !important;
      }
      
      
      #tx_tab_4bbbd6f2 {
          margin-top: 60px;
      }
  
      .swiper-container {
          top: 0 !important;
      }
  
      .carousel-content {
          display: none !important;
      }
  }
  
  @media (max-width: 420px){
      #tx_tab_4bbbd6f2 {
          margin-top: 0px !important;
      }
      
      .content_page_heading h1 {
          font-size: 25px !important;
          line-height: unset !important;
      }
  
      .swiper-container {
          top: 0 !important;
      }
  
      .carousel-content {
          display: none !important;
      }
  }
  
  @media (max-width: 991px) {
      
      .col-2 {
          background-color: white !important;
      }
      .rightsplit {
          display: none!important;
      }
      .merge-container{
          flex: 1 0 0 !important;
          max-width: 100% !important;
          margin-left: 0 !important;
      }
      
      .architecture_tab_area {
          padding: 0 0 10px 0 !important;
      }
      
      .artect_feature_area {
          padding: 55px 0px 0px 0px !important;
      }
      
      .call_action_area {
          padding: 50px 0px 40px 0px !important;
      }
  }
  
  .float-whatsapp {
      position: fixed;
      width: 46px;
      height: 46px;
      bottom: 75px;
      right: 96px;
      background-color: #25d366;
      color: #FFF;
      border-radius: 50px;
      text-align: center;
      font-size: 28px;
      z-index: 100;
  }
  
  .float-whatsapp:hover {
      color: white !important;
  }
  
  @media (min-width: 1365px) and (max-width: 1660px) {
      .float-whatsapp {
          right: 28px !important;
      }
  }
  
  @media (min-width: 992px) and (max-width: 1199px) {
      .float-whatsapp {
          bottom: 105px;
          right: 30px;
      }
  }
  
  @media (min-width: 768px) and (max-width: 991px) {
      .float-whatsapp {
          bottom: 105px;
          right: 30px;
      }
  }
  
  @media (max-width: 767px) {
      .float-whatsapp {
          bottom: 140px;
          right: 28px;
      }
  }
  
  .bikot_menu_pop {
      display: contents !important;
  }
  
  a.dtbtn {
      font-size: 20px !important;
      padding: 8px 20px !important;
  }
  
  /* width */
  ::-webkit-scrollbar {
      width: 5px;
  }
    
  /* Track */
  ::-webkit-scrollbar-track {
      box-shadow: inset 0 0 5px grey; 
  }
     
  /* Handle */
  ::-webkit-scrollbar-thumb {
      background: #373737; 
  }
    
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
      background: #373737; 
  }

  @media screen and (min-width: 991px) and (max-width: 1520px) {
    .left-nav {
        width: 160px !important;
    }

    .sidebar .nav-link {
        font-size: 10px !important;
    }

    .sidebar li .submenu {
        padding: 0px !important;
    }


  }
  
  .main-image {
        width: 100%;
        height: auto;
        cursor: zoom-in;
        transition: transform 0.3s ease;
    }

    .main-image.zoomed {
        transform: scale(2); /* Zoom level */
        cursor: zoom-out;
    }

    .thumbnails img {
        max-width: 100px;
        margin: 5px;
        cursor: pointer;
        border: 2px solid transparent;
    }

    .thumbnails img.active {
        border-color: black;
    }

    .image-container {
        position: relative;
        overflow: hidden; /* Ensure the image doesn't overflow */
    }
    
    
    a.dtbtn {
        display: inline-block;
    }
    
    .sub-border-2 .sub-item span {
        color: white;
        background: #ae9970;
        border-radius: 10px;
    }
    
    .witr_section_title_inner img {
        border-radius: 10px;
        margin-bottom: 8px;
    }
    
    .moodboard-btn{
        border-radius: 12px;
        margin-left: 10px;
        z-index: 9;
        float: left;
        margin-top: 5px;
        position: absolute;
        padding: 0 10px 0 10px;
        background: white;
        color: black;
    }
    
    #suggestions_home {
        position: absolute;
        width: 100%;
        left: 0;
        max-height: 200px;
        overflow-y: auto;
        background: #fff;
        z-index: 1000;
    }

    #suggestions_home div {
        padding: 8px;
        cursor: pointer;
    }
    
    